using System.ComponentModel.DataAnnotations;

namespace Shared.DTOs
{
    public enum SideType
    {
        [Display(Name = "مشتری")]
        Customer,
        [Display(Name = "کارشناس")]
        Expert
    }
}
